/*******************************/
/********* General CSS *********/
/*******************************/
body {
    color: #797979;
    background: #ffffff;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    scroll-behavior: smooth;
    -webkit-transform: translate(0,0,0);
}



h1,
h2, 
h3, 
h4,
h5, 
h6 {
    color: #343148;
}

a {
    color: #454545;
    transition: .3s;
}

a:hover,
a:active,
a:focus {
    color: #FF7113;
    outline: none;
    text-decoration: none;
}

.btn:focus,
.form-control:focus {
    box-shadow: none;
}

.container-fluid {
    max-width: 100%;
}

.back-to-top {
  position: fixed;
  display: none;
  background: #FF7113;
  width: 3vw;
  height: 3vw;
  text-align: center;
  line-height: 1;
  font-size: 2vw;
  right: 1vw;
  bottom: 1vw;
  transition: background 0.5s;
  z-index: 9;
  border-radius: 50%;
  cursor: pointer;
}

.back-to-top:hover {
    background: white;
}

.back-to-top:hover i {
    color: #343148;
}

.back-to-top i {
    color: white;
    padding-top: 0.5vw
}


/**********************************/
/********** Top Bar CSS ***********/
/**********************************/
.top-bar {
    position: relative;
    height: 35px;
    background: #FF7113;
}

.top-bar .top-bar-left {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.top-bar .top-bar-right {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.top-bar .text {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    height: 35px;
    padding: 0 10px;
    text-align: center;
    border-left: 1px solid rgba(255, 255, 255, .15);
}

.top-bar .text:last-child {
    border-right: 1px solid rgba(255, 255, 255, .15);
}

.top-bar .text i {
    font-size: 13px;
    color: #ffffff;
    margin-right: 5px;
}

.top-bar .text h2 {
    color: #eeeeee;
    font-weight: 400;
    font-size: 13px;
    letter-spacing: 1px;
    margin: 0;
}

.top-bar .text p {
    color: #eeeeee;
    font-size: 14px;
    font-weight: 400;
    margin: 0 0 0 5px;
}

.top-bar .social {
    display: flex;
    height: 35px;
    font-size: 0;
    justify-content: flex-end;
}

.top-bar .social a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 35px;
    height: 100%;
    font-size: 0.8vw;
    color: #ffffff;
    border-right: 1px solid rgba(255, 255, 255, .15);
}

.top-bar .social a:first-child {
    border-left: 1px solid rgba(255, 255, 255, .15);
}

.top-bar .social a:hover {
    color: #092a49;
    background: #ffffff;
}

@media (min-width: 992px) {
    
    .top-bar {
        z-index: 9999;
        padding: 0 60px;
    }
}


/**********************************/
/*********** Nav Bar CSS **********/
/**********************************/
.navbar {
    position: relative;
    transition: .5s;
    z-index: 999;
}

.navbar.nav-sticky {
    position: fixed;
    top: 0;
    width: 100%;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
}

.navbar .navbar-brand {
    margin: 0;
    color: #ffffff;
    font-size: 45px;
    line-height: 0px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
    transition: .5s;
    
}

.navbar .navbar-brand span {
    color: #343148;
    transition: .5s;
}

.navbar.nav-sticky .navbar-brand span {
    color: #FF7113;
}

.navbar .navbar-brand img {
    max-width: 100%;
    max-height: 40px;
}

.navbar-nav {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    width: 60vw;
}

.navbar-dark .navbar-nav .nav-link,
.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
    padding: 10px 10px 8px 10px;
    color: #FF7113;
    font-size: 1vw;
    font-weight: bold;
    font-weight: 400;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
    background: rgba(256, 256, 256, .1);
    transition: none;
}

.navbar-dark:hover .navbar-nav:hover .nav-link:hover{
    color:#223A60;
}

.navbar .dropdown-menu {
    margin-top: 0;
    border: 0;
    border-radius: 0;
    background: #f8f9fa;
}

.buttonNav {
  background-color: #223A60;
  border: none;
  color: white;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1vw;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 8px;
  padding-left: 1.5vh;
  padding-right: 1.5vh;
  font-weight: bold;
  margin-right: 2.5vw;
  padding-top: 0.3vw;
  padding-bottom: 0.3vw;
  }
  
@media (min-width: 992px) {
    .navbar {
        position: absolute;
        width: 100%;
        top: 35px;
        background: white !important;
        z-index: 9;
    }
    
    .navbar.nav-sticky {
        padding: 10px 60px;
        background: #ffffff !important;
    }
    
    .navbar a.nav-link {
        padding: 8px 15px;
        font-size: 14px;
        letter-spacing: 1px;
        text-transform: uppercase;
        cursor: pointer;
    }
}

@media (max-width: 991.98px) {   
    .navbar {
        padding: 15px;
        background: white!important;
    }
    
    .navbar .navbar-brand span {
        color: #ffffff;
    }
    
    .navbar a.nav-link {
        padding: 5px;
    }
    
    .navbar .dropdown-menu {
        box-shadow: none;
    }
}

/**********************************/
/******** footer DIV CSS **********/
/**********************************/
.footerContainer{
    background: #FF7113;
    display: flex;
    justify-content: space-evenly;
    padding-bottom: 1vw;

    padding-bottom: 3vw;
}

.divFormFooterMail{
    margin-left:-5vh;
    color:white; 
    font-size: 1vw; 

    max-width: 30%;
  
  }

.divFormFooterContact{
    color:white; 
    font-size: 25px; 
    font-weight: bold; 
    margin-right:10vh;
  }

.divFormFooter{

  color:white; 
  font-size: 25px; 
  font-weight: bold; 
  max-width: 30%;

}

.divInfoFooter{

  color:white; 
  font-size: 25px; 
  font-weight: bold; 
  max-width: 40%;
  margin-top: 10vw;
}

.footerBar{
  background:#223A60; 
  height: 2vw;
}

.footerBarText{
  color:white; 
  margin-left: 10%;
  padding-top: 0.3vw;
}

.buttonFooter {
    background-color: #223A60;
    border: none;
    color: white;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    font-size: 1vw;
    cursor: pointer;
    border-radius: 8px;
    font-weight: bold;
  }

/**********************************/
/***** Youtube DIV CSS ******/
/**********************************/
  .grtyoutube-popup {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    z-index:99999;
    background: linear-gradient( rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7))
  }
  
  .grtyoutube-popup-content {
    margin-top:10%;
    width:95%;
    max-width:850px;
    margin-left:auto;
    margin-right:auto;
    position:relative;
  }
  
  .grtyoutube-popup-close {
    position:absolute;
    top:-30px;
    right:0;
    color:#FFF;
    font-size:25px;
    width:17px;
    height:17px;
    cursor:pointer;
  }
  
  .grtyoutube-iframe {
    width:100%;
    height:480px;
  }
  @media (max-width:767px) {
    .grtyoutube-iframe {
      width:100%;
      height:350px;
    }
  }
  
  .grtyoutube-dark-theme{
    background: rgba(0,0,0, 0.85);
  }
  
  .grtyoutube-dark-theme .grtyoutube-popup-content {
    -webkit-box-shadow: 0px 0px 8px 0px rgba(255,255,255,0.4);
    -moz-box-shadow: 0px 0px 8px 0px rgba(255,255,255,0.4);
    box-shadow: 0px 0px 8px 0px rgba(255,255,255,0.4);
  }
  
  .grtyoutube-dark-theme .grtyoutube-popup-close {
    background: url('icon-close-white.png') no-repeat;
  }
  
  .grtyoutube-light-theme {
    background: rgba(255,255,255, 0.85);
  }
  
  .grtyoutube-light-theme .grtyoutube-popup-content {
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
  }
  
  .grtyoutube-light-theme .grtyoutube-popup-close {
    background: url('icon-close-black.png') no-repeat;
  }
  

/**********************************/
/******* Shape  DIV CSS ***********/
/**********************************/
  .shapeDiv .shape-fill {

      fill: #FFFFFF;
  }
 

  /**********************************/
/***** CARD FOURTH DIV CSS ********/
/**********************************/

.cards {
    
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 2rem;
    margin: 4rem 5vw;
    padding: 0;
    list-style-type: none;
  }
  
  .card {
    box-shadow: 10px 10px 5px 1px #ababab;
    position: relative;
    display: block;
    width: 20vw;
    height: 22vw;
    overflow: hidden;
    text-decoration: none;
    border-top-left-radius: 20%; 
  border-bottom-right-radius: 20%;
  }
  
  .card__image {      
    width: 100%;
    height: auto;
  }
  
  .card__overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;      
    border-radius: calc(var(--curve) * 1px);    
    background-color: white;      
    transform: translateY(100%);
    transition: .2s ease-in-out;
  }
  
  .card:hover .card__overlay {
    transform: translateY(0);
  }
  
  .card__header {
    position: relative;
    display: flex;
    align-items: center;
    gap: 2em;
    padding: 1em;
    border-radius: calc(var(--curve) * 1px) 0 0 0;    
    background-color: white;
    transform: translateY(-100%);
    transition: .2s ease-in-out;
  }
  
  .card__arc {
    width: 80px;
    height: 80px;
    position: absolute;
    bottom: 100%;
    right: 0;      
    z-index: 1;
  }
  
  .card__arc path {
    fill: white;
    d: path("M 40 80 c 22 0 40 -22 40 -40 v 40 Z");
  }       
  
  .card:hover .card__header {
    transform: translateY(0);
  }
  
  .card__thumb {
    flex-shrink: 0;
    width: 50px;
    height: 50px;      
    border-radius: 50%;      
  }
  
  .card__title {
    font-size: 1em;
    margin: 0 0 .3em;
    color: #6A515E;
  }
  
  .card__tagline {
    display: block;
    margin: 1em 0;
    font-family: "MockFlowFont";  
    font-size: .8em; 
    color: black;  
  }
  
  .card__status {
    font-size: .8em;
    color: black;
  }
  
  .card__description {
    padding: 0 2em 2em;
    margin: 0;
    color: black;
    font-family: "MockFlowFont";   
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
  }   
  
  .divDropDownMenu {
    display: none;
    position: absolute;
    background: white;
    border-top-right-radius: 1vw;
    border-bottom-left-radius: 1vw;
    padding-left: 1vw;
    font-size: 0.95vw;
    padding-right: 1vw;
    line-height: 2;
  }


  .myButton:hover + .divDropDownMenu {
    display: block;
    color: #223A60;
    box-shadow: 2px 2px 5px 1px #acacac;
  }

  .divDropDownMenu:hover {
    display: block;
    color: #223A60;
    box-shadow: 2px 2px 5px 1px #acacac;
  }

  .menuDrop{
    display: flex; flex-direction: column; padding-bottom:0.5vw; font-family: sans-serif;
    cursor:pointer;
  }

   .menuDrop:hover {
     color:#FF7113;
   }


   .custom-shape-divider-bottom-1648586257 {

    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}

.custom-shape-divider-bottom-1648586257 svg {
    position: relative;
    display: block;
    width: calc(142% + 1.3px);
    height: 150px;
}

.custom-shape-divider-bottom-1648586257 .shape-fill {
    fill: #FF7113;
}

[data-tooltip] {
  position: relative;
  display: inline-block;
}

[data-tooltip]:before, [data-tooltip]:after {
  position: absolute;
  left: 50%;
  transform: translate(-50%, -12px);
  z-index: 1000;
  pointer-events: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  opacity: 0;
  transition: opacity .35s ease .25s;
}

[data-tooltip]:before {
  content: attr(data-tooltip);
  background: #223A60;
  color: #eee;
  padding: 8px 12px;
  white-space: nowrap;
  bottom: 100%;
  border-radius: 3px;
  box-shadow: 0 5px 15px -5px rgba(0, 0, 0, 0.65);
}

[data-tooltip]:after {
  content: '';
  background: transparent;
  border: 8px solid transparent;
  border-top-color: #223A60;

}

[data-tooltip]:hover:before, [data-tooltip]:hover:after, [data-tooltip]:focus:before, [data-tooltip]:focus:after, [data-tooltip]:active:before, [data-tooltip]:active:after {
  opacity: 1;
}

[data-tooltip].tooltip-multiline:before {
  text-align: center;
  padding-left: 2vw;
  padding-right: 2vw;
  white-space: nowrap;

}

[data-tooltip][class*="tooltip-bottom"]:before, [data-tooltip][class*="tooltip-bottom"]:after {
  transform: translate(-50%, 12px);
}

[data-tooltip][class*="tooltip-bottom"]:before {
  bottom: auto;
  top: 100%;
}

[data-tooltip][class*="tooltip-bottom"]:after {
  bottom: 0;
  border: 8px solid transparent;
  border-bottom-color: #223A60;
}

[data-tooltip].tooltip-bottom-left:before {
  transform: translate(-24px, 12px);
}

[data-tooltip].tooltip-bottom-right:before {
  left: auto;
  right: 50%;
  transform: translate(24px, 12px);
}

[data-tooltip].tooltip-top-left:before {
  transform: translate(-24px, -12px);
}

[data-tooltip].tooltip-top-right:before {
  left: auto;
  right: 50%;
  transform: translate(24px, -12px);
}

[data-tooltipNormal] {
  position: relative;
  display: inline-block;
}

[data-tooltipNormal]:before, [data-tooltipNormal]:after {
  position: absolute;
  left: 50%;
  transform: translate(-50%, -12px);
  z-index: 1000;
  pointer-events: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  opacity: 0;
  transition: opacity .35s ease .25s;
}

[data-tooltipNormal]:before {
  content: attr(data-tooltipNormal);
  background: #223A60;
  color: #eee;
  padding: 8px 12px;
  white-space: nowrap;
  bottom: 100%;
  border-radius: 3px;
  box-shadow: 0 5px 15px -5px rgba(0, 0, 0, 0.65);
}

[data-tooltipNormal]:after {
  content: '';
  background: transparent;
  border: 8px solid transparent;
  border-top-color: #223A60;

}

[data-tooltipNormal]:hover:before, [data-tooltipNormal]:hover:after, [data-tooltipNormal]:focus:before, [data-tooltipNormal]:focus:after, [data-tooltipNormal]:active:before, [data-tooltipNormal]:active:after {
  opacity: 1;
}

[data-tooltipNormal].tooltip-multiline:before {
  text-align: center;
  padding-left: 2vw;
  padding-right: 2vw;
  white-space: nowrap;

}

[data-tooltipNormal][class*="tooltip-bottom"]:before, [data-tooltipNormal][class*="tooltip-bottom"]:after {
  transform: translate(-50%, 12px);
}

[data-tooltipNormal][class*="tooltip-bottom"]:before {
  bottom: auto;
  top: 100%;
}

[data-tooltipNormal][class*="tooltip-bottom"]:after {
  bottom: 0;
  border: 8px solid transparent;
  border-bottom-color: #223A60;
}

[data-tooltipNormal].tooltip-bottom-left:before {
  transform: translate(-24px, 12px);
}

[data-tooltipNormal].tooltip-bottom-right:before {
  left: auto;
  right: 50%;
  transform: translate(24px, 12px);
}

[data-tooltipNormal].tooltip-top-left:before {
  transform: translate(-24px, -12px);
}

[data-tooltipNormal].tooltip-top-right:before {
  left: auto;
  right: 50%;
  transform: translate(24px, -12px);
}

.buttonCookies{
  margin-left: 1vw;
  border: none;
  border-radius: 0.5vw;
  background: #FF7113;
  color: white;
}

.buttonCookies:hover{
  filter: brightness(70%) saturate(70%);
}

.iconFooterSocial{
  color: white;
  /* zoom: 1.5; */
  margin-left: 0.5vw;
  margin-right: 0.5vw;
  font-size: 3.5vw;
}

.iconFooterSocial:hover{
  color: #223A60;
}

.menuFooter{
  font-weight: 400; 
  font-size: 1.4vw; 
  cursor: pointer;
}

.menuFooter:hover{
  color: #223A60;
}

@font-face {
  font-family: AvenirNext;
  src: url("../font/AvenirNext/AvenirNextLTPro-Regular.otf") format("opentype");
}

/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensanscondensed/v23/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff0GmDujMR6WR.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensanscondensed/v23/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff0GmDuHMR6WR.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensanscondensed/v23/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff0GmDunMR6WR.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensanscondensed/v23/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff0GmDubMR6WR.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensanscondensed/v23/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff0GmDurMR6WR.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensanscondensed/v23/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff0GmDuvMR6WR.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensanscondensed/v23/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff0GmDuXMRw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}